Subject: Re: Job | Tech Support Remote Screening
From: Harichand kushwah <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 10:33:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5080 Applicants

View All

Harichand kushwah
Diploma in mechanical Automobile of B.T.E board am interested in production department.recently,I am working in Takata India Pvt LTD.I have 5.11years experiance in P.U foaming department as a production & quality supervisor in pu foam & assembly line,automotive & automobile engineer,responsible all document related to our process and manpower handle,problem shouting.I am seeking in new challenging job in pu foaming process.

Shortlist

Reject

Current Designation Production Supervisor
Current Company Takata India Private Limited , Neemrana , Alwar .rajasthan
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Faridabad, Gurgaon, Noida
Education
Diploma
Board of Technical Education (BTE)
Key Skills
3M, 4m, 5-S, 3-s, OEE Calculation, 7Qc, FIFO, OPL, 3C, Kaizen, TPM, Poka Yoke, Cycle Time Reduction, takt time, why-why anallisis, production planning, manpower handling, Process Control, SPC, PPAP, Control Plan, Fmea, document knowlege, QC Circle

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem